Atomic number: 86
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 16.20061781
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.57
No. of Electrons: 8
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.63480802
  h_ij terms:
  - -0.58199405
  - -0.55313531
  - 0.60946004
  - 0.80312797
  - 0.29738605
  - -0.76784748
- Channel (l): 1
  Rloc: 0.64710877
  h_ij terms:
  - 0.1692788
  - -0.36108613
  - 0.0
  - 0.30517348
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.80634271
  h_ij terms:
  - 0.51103874
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.305923785273176
  Coarse PSP: 0.816202365795735
  Fine: 0.57
Source: Goedecker pseudopotential
